.bg-gray {
    font-size: 16px;
    /* background-color: #F5F6F7; */
    margin: 0;
}
.container-top {
    padding: 5px 0;
    box-shadow: 6px 6px 16px rgb(17 17 49 / 12%);
    position: relative;
    z-index: 35;
}
.main-nav {
    display: flex;
    justify-content: space-evenly;
}
.main-nav-el {
    list-style-type: none;
    padding: 12px;
    font-size: 16px;
    text-transform: uppercase;
    border: 2px solid #9FD1BE;
    border-radius: 25px;
    color: #9FD1BE;
}
.main-nav-el.active {
    list-style-type: none;
    padding: 12px;
    font-size: 16px;
    text-transform: uppercase;
    border: 2px solid #767c7a;
    border-radius: 25px;
    color: #767c7a;
}
.main-nav-el a {
    text-decoration: none;
    color: #9FD1BE;
}
.title {
    font-weight: 700;
    font-size: 48px;
    line-height: 130%;
    margin-bottom: 30px;
    color: #575C63;
    text-align: center;
    margin: 0;
}
.title b {
    padding-left: 1px;
    padding-right: 2px;
    background: linear-gradient(to bottom, transparent 65%, #9FD1BE 50%);
}
.container {
    padding: 0 15px;
    margin: 15px 35px;
}
.container-main {
    display: flex;
    align-items: center;
}
.container-main-left {
    width: 50%;
    float: left;
}
.container-main-right {
    width: 50%;
    float: right;
}
.image-cont {
    width: 100%;
    position: relative;
    z-index: 25;
}
.desc {
    text-align: center;
    font-size: 18px;
    margin: 1em 30px;
    line-height: 25px;
}
.fz18 {
    font-size: 18px;
    line-height: 25px;
}
.container-main-main b {
    font-weight: 700;
}
.container-footer {
    background-color: #575C63;
    color: #ffffff;
    text-align: center;
    padding: 15px;
}
.container-footer a {
    color: #ffffff;
}
a {
    text-decoration: none;
}
.fixed {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 100;
    background: #F5F6F7;
    transition: all 0.3s ease-in-out;
}
.pt100 {
    padding-top: 90px;
}